Function
toUpper
Convert characters in sequence or StringSet to lower case in-place.
toUpper(sequence)
toUpper(stringSet)
Include Headers
seqan/modifier.h
Parameters

sequence | The sequence to convert into uppercase. Types: Segment, String
stringSet | The StringSet to convert into uppercase. Types: StringSet

See Also
complement, toLower, reverseComplement
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49